@charset "utf-8";
/* CSS Document */

h1 {
	margin: 0;
	
}
.a1 {
	font-size:26px;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	letter-spacing: 1.5px;
}

.a2 {
	font-size:28px;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	letter-spacing: 1.5px;
}

.h1 {
	font-size:26px;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	letter-spacing: 1.5px;
}

.h1:hover {
	color:#666
}

.t2 {
	font-size:14px;
	text-decoration: none;
	font-weight: normal;
}

h2 {
	margin:0;
}

.c1 {
	color:#03F;
	text-decoration:none;
	letter-spacing: 1.5px;
}

.c1:hover {
	color:#333;
}

.headingbox {
	float: left;
	display: block;
	height: 65px;
	width: 342px;
	color: #000;
	text-decoration: none;
	text-align: left;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #393393;
	padding-left: 5px;
	margin-bottom: 5px;

}
.headingbox:hover {
	text-decoration: none;
	border-left-color: #00F;
}
.headingbox2 {
	float: left;
	display: block;
	height: 65px;
	width: 342px;
	color: #000;
	text-decoration: none;
	text-align: left;
	border-left-width: 10px;
	border-left-style: solid;
	padding-left: 5px;
	margin-bottom: 5px;
	border-left-color: #999;

}
.headingbox2:hover {
	text-decoration: none;
	border-left-color: #666;
}

.imagebox {
	float: left;
	display: block;
	height: 100px;
	width: 357px;
	color: #000;
	text-decoration: none;
	text-align: left;
}
.infobox {
	float: left;
	display: block;
	height: 75px;
	width: 347px;
	font-size:12px;
	color: #000;
	text-decoration: none;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	letter-spacing: 1px;
	background-image: url(http://www.samobile.com.au/images/clickhere.jpg);
}
.infobox:hover {
	color: #000;
	text-decoration: none;
}

.menubox {
	float: left;
	display: block;
	height: 78px;
	width: 355px;
	font-size:24px;
	color: #000;
	text-decoration: none;
	text-align: center;
	letter-spacing: 0px;
	margin-bottom: 5px;
	line-height: 65px;
	border: 1px solid #999;
}
.menubox:hover {
	color: #000;
	text-decoration: none;
}

.footer2ccs {
	width: auto;
	color: #666;
	text-decoration: none;
	font-size: 10px;
	text-align: right;
	
}
.menufooter1 {
	float: left;
	display: block;
	height: 15px;
	width: auto;
	padding-left: 10px;
	color: #666;
	text-decoration: none;
	font-size: 10px;
	padding-right: 10px;
	line-height: 15px;
	position: relative;
	text-align: center;
	border-right-width: .2em;
	border-right-style: solid;
	border-right-color: #666;
}

.menufooter1:hover {
	color: #393393;
	text-decoration: underline;

}

.sitemapheading {
	display: block;
	height: 18px;
	width: auto;
	line-height: 16px;
	padding-left: 37px;
	padding-right: 37px;
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
	background-color: #515ACE;
	font-weight: normal;
	margin-bottom: 10px;
	text-align: center;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #dfdfdf;
}

.sitemapmenu {
	display: block;
	height: 17px;
	width: auto;
	line-height: 15px;
	padding-left: 5px;
	padding-right: 10px;
	color: #999;
	text-decoration: none;
	font-size: 9px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
.sitemapmenu:hover {
	color: #333;
}

.sitemapmenu:active {
	color: #393393;
}
.restricted {
	color: #F00;
	text-decoration: none;
	font-size: 10px;
	font-style: italic;
}
.bodytextsmall {
	font-size:10px;
	color: #000;
	text-decoration: none;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	letter-spacing: 1px;
}

.link1 {
	color: #000;
	text-decoration:none;
}

.link1:hover {
	color:#666;
	text-decoration:underline;
}

.link2 {
	color:#009;
	text-decoration:none;
}

.link2:hover {
	color:#666;
	text-decoration:underline;
}

.contactinfo {
	font-size:12px;
	color: #000;
	text-decoration:none;
}
.productbox {
	float: left;
	letter-spacing: 1px;
	display: block;
	height: 140px;
	width: 200px;
	color: #000;
	text-decoration: none;
	text-align: center;
	border: 1px solid #CCC;
	margin-left: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	padding: 5px;
	
}
.productbox:hover {
	text-decoration: underline;
	border-color: #666;
	color: #40409A;
}

.productrelatedbox {
	float: left;
	letter-spacing: 1px;
	display: block;
	height: 140px;
	width: 140px;
	color: #000;
	text-decoration: none;
	text-align: center;
	border: 1px solid #CCC;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
	padding: 5px;
	
}
.productrelatedbox:hover {
	text-decoration: underline;
	border-color: #06F;
	color: #40409A;
}

.BlockheadingGrey {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	background-color: #B9B9B9;
}

